.info {
  display: grid;
  grid-row-gap: 3rem;
  grid-template-columns: 1fr 1fr 1fr;
  width: $main-container;
  margin-bottom: 3rem;

  @include MW414 {
    width: 100%;
    max-width: 70rem;
  }

  @include L823 {
    grid-template-columns: 1fr 1fr;
    width: 30%;
  }
}

.title {
  align-self: center;
  max-height: 7rem;
  font-weight: 800;
  font-size: 4rem;

  @include L568 {
    font-size: 2rem;
  }
}

.bg-sound {
  width: 64px;
  height: 64px;
  background: url('../img/css_sprites.png') -94px -10px;
}

.bg-no-sound {
  width: 64px;
  height: 64px;
  background: url('../img/css_sprites.png') -10px -10px;
}

.sound {
  display: flex;
  justify-content: center;
  max-height: 7rem;
  outline: none;
  transform: scale(0.8);

  &:hover {
    cursor: pointer;
  }

  @include MW768 {
    transform: scale(0.4);
  }

  @include L823 {
    transform: scale(0.4);
  }
}

.score {
  max-height: 7rem;
  padding: 0.5rem 3rem;
  text-align: right;
  border: white solid 0.4rem;
  border-radius: 8%;

  p {
    font-weight: 800;
    font-size: 2rem;
    text-transform: uppercase;
  }

  span {
    font-size: 2rem;
    animation-name: smooth-num;
    animation-duration: 0.5s;
  }
}

@keyframes smooth-num {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

.new-game-btn {
  grid-column: 1/4;
  width: 100%;
  padding: 2rem 0;
  color: white;
  font-size: 2rem;
  text-align: center;
  text-transform: uppercase;
  border: white solid 0.4rem;
  border-radius: 8%;

  &:hover {
    color: $bluegrey;
    background-color: #fff;
    cursor: pointer;
    transition: 0.2s;
  }

  @include MW768 {
    &:hover {
      color: inherit;
      background-color: $teal;
    }
  }
}
